html {
	font-family: 'xs';
}

@media (min-width: 768px) {
	html {
		font-family: 'sm';
	}
}

@media (min-width: 992px) {
	html {
		font-family: 'md';
	}
}

@media (min-width: 1200px) {
	html {
		font-family: 'lg';
	}
}
body {
	background: url('../images/main-bg.jpg') repeat;
	font-size: 13px;
	font-family: 'Open Sans', sans-serif;
	color: #4a4a4a;
}
h1 {
	font-family: 'Raleway', sans-serif;
	color:  #1378c7;
	font-size: 34px;
	font-weight: 300;
	margin-top: 0px;
	padding-top: 24px;
}
h2 {
	font-family: 'Raleway', sans-serif;
	color:  #007dc5;
	font-size: 27px;
	font-weight: 300;
}
h4 {
	font-family: 'Raleway', sans-serif;
	color:  #252525;
	font-size: 16px; 
	font-weight: 500;
}
header {
	background: url('../images/bg-house-pic.png') top center no-repeat;
}
p{
	margin-bottom: 20px;
}
a {
	color: #1378c7;
	text-decoration: none;
}
a:hover, a:focus{
	color: #0c568f;
	text-decoration: none;
}
a:visited {
	color: #74afe5;
}
table {
	text-align: center;
	border: 1px solid #1379c7;
	margin-bottom: 10px;
}
td , th{
	padding-left: 10px;
	padding-right: 10px;
	border: 1px solid #97d2ff;
}
td {
	padding-top: 15px; 
	padding-bottom: 15px; 
}
thead {
	font-family: 'Raleway', sans-serif;
	font-size: 18px;
	line-height: 25px;
	background: #1379c7;
	color: #fff;
}
th {
	text-align: center;
	font-weight: 300;
}
img {
	max-width: 100%;
}
ul {
	list-style-type: none;
	padding-left: 18px;
}
.content ul {
	display: inline-block;
}
li{
	position: relative;
}
li:before {
	position: absolute;
	display: inline-block;
	content: " ";
	top: 8px;
	left: -18px;
	width: 4px;
	height: 4px;
	background: #1379c7;
}
[type="submit"]{
	font-family: 'Raleway', sans-serif;
	font-weight: 300;
	font-size: 17px;
	line-height: 35px;
	background: #288bd9;
	border: none;
	color: #fff;
	padding-right: 15px;
	padding-left: 15px;
}
[type="submit"]:hover{
	background: #1378c7;
}

[type="text"], [type="email"], textarea{
	font-family: 'Raleway', sans-serif;
	font-size: 14px;
	width: 100%;
	height: 40px;
	margin-bottom: 18px;
	padding-left: 15px;
	border: 1px solid #c5c5c5;
	border-radius: 4px;
	background-color: #f9fafb;
	color: #adadad;
	color: #5E5E5E;
}
textarea{
	height: 150px;
}
 #map-canvas,#map-canvas-tln img {
    max-width: none;
    width: auto;
}
#map-canvas,#map-canvas-tln{
	height: 249px;
	width: 100%;
	margin-top: 0px;
}
.topBg{
	background: rgba(0,0,0,0.8);
	height: 35px;
	overflow: hidden;
	border-bottom: 1px solid #fff;
}
.no-rgba .topBg {
	background: #000;
}
.topMenuHolder{
	display: inline-block;
}
.topMenu{
	width: 100%;
	float: left;
	text-align: center;
	text-transform: uppercase;
	list-style-type: none;
	padding-left: 0px;
	font-size: 0px;
	margin-bottom: 0px;
}
.topMenu a {
	color: #fff;
	padding-left: 10px;
	padding-right: 10px;
	font-size:11px;
	line-height: 35px;
	text-decoration: none;
}
.topMenu .current-menu-item a, .topMenu a:hover{
	color: #8fc827;
	position: relative;
}
.topMenu .current-menu-item a:after {
	position: absolute;
	bottom:-10px;
	left: 50%;
	margin-left: -5px;
	content:' ';
	width: 0; 
	height: 0; 
	border-left: 5px solid transparent;
	border-right: 5px solid transparent;
	border-bottom: 5px solid #fff;
}
.topMenu li {
	float: left;
}
.topMenu li:before {
	display: none;
}
.searchLanguageHolder form{
	float: right;
}
.searchLanguageHolder input {
	background: #242323;
	border: none;
	width: auto;
	height: auto;
	line-height: 21px;
	padding-left: 10px;
	color: #fff;
	margin-top: 5px;
	font-family: 'Open Sans', sans-serif;
}
.searchLanguageHolder ul {
	float: right;
	margin-bottom: 0px;
	padding-top: 7px;
}
.searchLanguageHolder li {
	float: left;
	margin-right: 10px;
	position: relative;
}
.searchLanguageHolder li:before {
	display: none;
}
.searchLanguageHolder li.current-lang:after{
	position: absolute;
	bottom: -10px;
	left: 50%;
	margin-left: -5px;
	content: ' ';
	width: 0;
	height: 0;
	border-left: 5px solid transparent;
	border-right: 5px solid transparent;
	border-bottom: 5px solid #fff;
}
.searchLanguageHolder input[type="submit"]{
	background: url('../images/searchIco.png') center no-repeat;
	width: 21px;
}
.logoHolder {
	height: 106px;
	position: relative;
}
.logoHolder a {
	position: absolute;
	top:16px;
	z-index: 3;
}
.menuHolder{
	background: rgba(255,255,255,0.9);
}
.no-rgba .menuHolder{
	background: #fff;
}

.menuHolder .container{
	position: relative;
}
.menu{
	float: right;
	position: relative;
	z-index: 4;
	padding-left: 0px;
	list-style-type: none;
	text-transform: uppercase;
	margin-bottom: 10px;
}
.menu li {
	float: left;
	margin-left: 15px;
	position: relative;
}
.menu li:before {
	display: none;
}
.menu a {
	color:  #063e6a;
	font-size: 12px; 
	font-weight: 600;
	line-height: 34px;
	text-decoration: none;
	display: inline-block;
}
.menu .current-menu-item a, .menu .sub-menu .current-menu-item a,.menu a:hover , .menu .sub-menu li:hover a{
	color: #1378c7;
}
.sub-menu {
	display:none;
	position: absolute;
	padding-left: 0px;
	background: #f1f0f0;
	padding: 10px 12px;
	font-size: 13px;
	top: 34px;
	white-space: nowrap;
	left: 0px;
	list-style-type: none;
	border-top:1px solid #1378c7;
}
.menu li:hover .sub-menu, .menu li:focus .sub-menu {
	display: block;
}
.sub-menu li {
	float: none;
	border-bottom: 1px solid #e0dfdf;
	margin-left: 0px;
}
.sub-menu li:before {
	display: inline-block;
	background: #626262;
	left: 0px;
}
.menu .sub-menu a{
	line-height: 22px;
	color: #484848;
	padding-left: 25px;
}
.headermenu{
	height: 44px;
	background-color: #f7f7f7;
	background: url('../images/menubtn.png') center no-repeat;
}
.blueBg{
	background: rgba(0, 120, 190, 0.8);
	height: 256px;
	margin-top: -10px;
}
.no-rgba .blueBg {
	background: #0078BE;
}
.homeContent{
	margin-top: -220px;
}
.homeContent .content {
	margin-top: 0px;
}

.homeBlockLinks a{
	color: #4a4a4a;
}

.homeContent h1 {
	color:  #ffffff;
	font-size: 39px; 
	font-family: 'Raleway', sans-serif;
	font-weight: 100;
	display: block;
	text-align: center;
	line-height: 46px;
	margin-bottom: 38px;
	margin-top: 0px;
	padding-top: 0px;
}
.homeContent img{
	width: 100%;
}

.content{
	background: #fff;
	padding-left: 25px;
	padding-right: 25px;
	padding-bottom: 30px;
	margin-top: -218px;
}
.homeBlock{
	background: rgba(0,0,0,0.2);
}
.homeBlock:hover{
	background: rgba(0,0,0,0.6);
}
.no-rgba .homeBlock {
	background-color: #000;
}
.homeBlock a{
	padding-left: 103px;
	display: block;
	height: 81px;
	font-size: 18px;
	line-height: 81px;
	color: #fff;
	text-decoration: none;
	font-family: 'Raleway', sans-serif;
}
.icon1 a{
	background: url('../images/ico1.png') center left 32px no-repeat;
}
.icon2 a{
	background: url('../images/ico2.png') center left 32px no-repeat;
}
.icon3 a{
	background: url('../images/ico3.png') center left 32px no-repeat;
}
.homeContent h2 {
	text-align: center;
	font-size: 27px;
}
.homeContent .content {
	padding-left:0px;
	padding-right:0px;
	padding-top: 28px;
}
.homeContent .content p {
	padding-left: 10px;
	padding-right: 10px;
}
.flexslider{
	border:none;
	webkit-box-shadow: none;
	-moz-box-shadow: none;
	-o-box-shadow: none;
 	box-shadow: none; 
 	padding: 0 60px;
 	overflow: hidden;
 	margin-bottom: 0px;
}
.flex-direction-nav a{
	height: 50px;
	width: 30px;
}
.flexslider li {
	position: inherit;
}
.flexslider .slides > li{
	padding: 20px;
}
.flexslider li:before {
	display: none;
}
.contact [type="text"], .contact [type="email"]{
	width: 90%;
}
.contact [type = "submit"]{
	margin-top: 3px;
	float: right;
}
.contact ul{
	padding-left: 0px;
	border-bottom: 1px dashed #d3d3d3;
	padding-bottom: 15px;
	margin-bottom: 15px;
	margin-top: 15px;
}
.contact{
	padding-bottom: 0px;
}
.contact li:before{
	display:none;
}
.navi{
	width: 282px;
	height: 42px;
	background-color: #f7f7f7;
	background: url('../images/menubtn.png') left no-repeat;
}
.catalog{
	padding-right: 15px;
}
.pmseade{
	margin-top: 51px;
}
.pmseade p{
	color: #969696;
	font-size: 11px;
	margin-top: 11px;
}
.sidebar{
	background: #f7f7f7;
	line-height: 20px;
	margin-bottom: -30px;
	position: relative;
	min-height: 445px;
}
.sidebar h4{
	padding-top: 32px;
}
.sidebar li:before{
	display: none;
}
.sidebar a{
	color:  #4a4a4a;
}
.sidebar a:hover, .sidebar a:active{
	color:  #1378c7;
}
.sidebarholder{
	padding-left: 8px;
	padding-right: 8px;
	padding-bottom: 20px;
}
.mobile-sub, .mobile-header{
	display: none;
	cursor: pointer;
}
.mobile-sub {
	font-family: 'Raleway',sans-serif;
	font-size: 14px;
	color: #353636;
}
.mobile-sub span, .mobile-header span{
	font-weight: 600;
	font-size: 22px;
	margin-right: 5px;
}
footer ul {
	list-style-type: none;
	padding-left: 10px;
}
footer li:before{
	display: none;
}
footer h4 {
	text-transform: uppercase;
}
footer {
	margin-bottom: 25px;
}

@media (max-width: 1199px){
	.menu{
		display: none;
		float:none;
		position: absolute;
		top: 34px;
		left: 0;
		width: 100%;
		padding-left: 15px;
		padding-right: 15px;
		z-index: 29;
	}
	.menu li{
		float: none;
		background: rgba(255,255,255,0.9);
		margin-left: 0px;
	}
	.menu li:last-child {
		padding-bottom: 20px;
	}
	.menu a{
		display: block;
		text-align: center;
	}
	.active .sub-menu{
		display: block;
	}
	.sub-menu{
		position: relative;
		top: auto;
		background: none;
		padding-top: 0px;
		padding-bottom: 0px;
	}
	.sub-menu li{
		border-bottom: none;
		background: none;
	}
	.sub-menu li:last-child{
		padding-bottom: 0px;
	}
	.sub-menu li:before{
		display: none;
	}
	.mobile-header{
		display: block;
		position: relative;
		text-align: center;
		z-index: 4;
		margin-bottom: 10px;
		line-height: 34px;
		font-size: 15px;
	}
}

@media (max-width: 991px){
	.sidebar{
		margin-bottom: 0px;
		margin-top: 24px;
		background: none;
		display: inline-block;
	}
	.mobile-sub{
		line-height: 42px;
		background: #f7f7f7;
		display: inline-block;
		padding-left: 15px;
		padding-right: 15px;
	}
	.sidebarholder, .sidebar h4 {
		display: none;
	}
	.sidebarholder {
		position: absolute;
		top: 34px;
		left: 0px;
		width: 100%;
		z-index: 5;
		padding-right: 15px;
		padding-left: 15px;
	}
	.sidebarholder ul {
		background: #f7f7f7;
		margin-bottom: 0px;
		padding-bottom: 10px;
		padding-top: 10px;
	}
/*	.menu{
		display: none;
		float:none;
		position: absolute;
		top: 34px;
		left: 0;
		width: 100%;
		padding-left: 15px;
		padding-right: 15px;
		z-index: 29;
	}
	.menu li{
		float: none;
		background: rgba(255,255,255,0.9);
		margin-left: 0px;
	}
	.menu li:last-child {
		padding-bottom: 20px;
	}
	.menu a{
		display: block;
		text-align: center;
	}
	.active .sub-menu{
		display: block;
	}
	.sub-menu{
		position: relative;
		top: auto;
		background: none;
		padding-top: 0px;
		padding-bottom: 0px;
	}
	.sub-menu li{
		border-bottom: none;
		background: none;
	}
	.sub-menu li:last-child{
		padding-bottom: 0px;
	}
	.sub-menu li:before{
		display: none;
	}
	.mobile-header{
		display: block;
		position: relative;
		text-align: center;
		z-index: 4;
		margin-bottom: 10px;
		line-height: 34px;
		font-size: 15px;
	}
*/	.homeBlock a{
		font-size: 16px;
		padding-left: 90px;
	}
	.sidebar {
		min-height: 1px;
	}
}
@media (max-width: 767px){
	header {
		background: none;
	}
	.sidebar, .mobile-sub {
		display: block;
	}
	.searchLanguageHolder form{
		display: none;
	}
	.searchLanguageHolder ul{
		float: left;
	}
	.homeBlock a{
		padding-right: 5px;
		font-size: 16px;
		padding-left: 65px;
	}
	.icon1 a, .icon2 a, .icon3 a{
		background-position: center left 10px;
	}
	.icon1{
		margin-right: -15px;
	}
	.icon2{
		margin-left: -15px;
		margin-right: -15px;
	}
	.icon3{
		margin-left: -15px;
	}
	.logoHolder a{
		margin-left: 15px;
	}
	.homeContent .col-xs-12.col-sm-4{
		text-align: center;
	}
	footer .text-right{
		text-align: center;
		padding-bottom: 20px;
	}
	footer img {
		margin-left: 8px;
		margin-right:8px;
	}
	.container{
		word-wrap:break-word;
	}
}
@media (max-width: 600px){
	.homeContent .Label {
		width: 100%;
	}
	.icon1,.icon2,.icon3{
		margin: 0px;
	}
	.homeBlock{
		background: rgba(0,0,0,0.8);
	}
	.homeBlock:hover, .homeBlock:focus{
		background: rgba(0,0,0,1);
	}
	.topBg .col-xs-6{
		width: 100%;
	}
}

/*After-dev additions*/

.contact ul{
	margin-top: 10px;
}

.contact h5{
	margin-bottom: 5px;
	color: #007dc5;
}

/*Content adjustment parametrics*/
 
.imgright{
	float: right;
}

.table-responsive thead{
	font-size: 14px; 
}

.veepehmendus-tabel thead{
	font-size: 14px; 
}

@media (max-width: 1200px){
	.veepehmendus-tabel thead{
		font-size: 12px;
	}
}

.veepehmendus-tabel tbody td{
	vertical-align: middle !important;
	font-size: 12px;
}
